.block-about-page{
    position: relative;
    background-image: url('../images/elm/bg-about.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 100%;
    padding: 80px 0;
    .about-content{
        .title{
            color: $main-color;
            font-size: 24px;
            font-weight: 600;
            margin-bottom: 50px;
        }
        h3{
            font-size: 16px;
            color: $content-color;
            text-transform: uppercase;
            font-weight: 600;
        }
        p{
            font-size: 16px;
            color: $content-color;
            font-family: $main-font;
            font-weight: 500;
        }
    }
    @media (max-width: 1200px ) {
        background-image: none;
        background-color: $color-white;
    }
    @media (max-width: 576px ) {
        padding: 30px 0;
    }
}

.block-contact-page{
    padding: 40px 0;
    .form-contact{
        background-image: url('../images/elm/bg-contact.png');
        background-size: cover;
        background-repeat: no-repeat;
        padding: 40px 20px;
        margin-bottom: 20px;
        h4{
            color: $color-white;
            font-size: 24px;
            font-weight: 600;
            margin-bottom: 30px;
        }
        .form-group{
            margin-bottom: 20px;
            .form-control{
                height: 45px;
                outline: none;
                box-shadow: none;
                border: solid 1px $color-white;
                border-radius: 5px;
                font-size: 14px;
                color: $color-white;
                font-family: $main-font;
                background-color: transparent;
                &::placeholder{
                    color: $color-white;
                }
            }
            textarea{
                width: 100%;
                outline: none;
                box-shadow: none;
                border: solid 1px $color-white;
                border-radius: 5px;
                font-size: 14px;
                color: $color-white;
                font-family: $main-font;
                background-color: transparent;
                min-height: 120px;
                resize: none;
                padding: 13px;
                &::placeholder{
                    color: $color-white;
                }
            }
            .btn-submit{
                height: 45px;
                padding: 0 30px;
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: $main-color;
                color: $color-white;
                font-weight: 600;
            }
        }
    }
    .map-address{
        margin-bottom: 20px;
    }
    .align-center{
        align-items: center;
        .col-md-4{
            &:last-child{
                .contact-item{
                    &::before{
                        display: none;
                    }
                }
            }
        }
    }
    .contact-item{
        text-align: center;
        padding: 45px 0;
        position: relative;
        &::before{
            content: '';
            position: absolute;
            width: 1px;
            height: 90px;
            background-color: #dedede;
            top: 50%;
            transform: translate(50%, -50%);
            right: 0;
        }
        .img{
            margin-bottom: 30px;
            img{
                max-width: 100%;
            }
        }
        .text{
            a{
                text-decoration: none;
                color: $content-color;
                font-size: 16px;
                font-family: $main-font;
                font-weight: 500;
                transition: all 0.23s;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        @media (max-width: 767px) {
            &::before{
                display: none;
            }
            padding: 20px 0;
            .img{
                margin-bottom: 10px;
            }
        }
    }
}
.block-success-page{
    text-align: center;
    padding: 80px 0 70px;
    h4{
        font-size: 32px;
        color: #4caf50;
    }
    h5{
        font-size: 18px;
        color: #4caf50;
    }
}